


#header.sticky-header:not(.static-sticky) #top-search, #header.sticky-header:not(.static-sticky) #top-cart, #header.sticky-header:not(.static-sticky) #side-panel-trigger {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
}
#top-search, #top-cart, #side-panel-trigger {
    float: right;
    margin: 30px 0 30px 15px;
}

.bandeauVendu {

}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.bandeauVendu::after{
  content: '';
  position: absolute;
  top: 0; right: 0;
  bottom: 0; left: 0;
  background: url('img/vendu.png');
  background-size:100% 100%;
  
}

@media screen and (min-width: 500px) {
	 .grosseurImage{
 width:500px; height:330px;
	}
}
@media screen and (max-width: 500px) {
	 .grosseurImage{
	 width:300px; height:200px;
	}
}
.flecheNav{
color:black;
font-size: 60px;

}


.nomAgent{
	
	color: white;

	
}
.courtierFont{
	
	color: white;
	font-size:30px;
	text-shadow:rgb(0,0,0) 0px 5px 10px;
	
}

.sloganFont{
	
	font-size:19px;
}

.backgroundPresentation{
	
	background-color:rgba(0,0,0,0.6);
	border-radius:5px;
	
}
@media (max-width: 991px) {
.centrermobile {

	text-align: center;

}
.marginmobiletop{

margin-top:40px;

}
}
@media (max-width: 374px) {
	.flecheright {
		right: -5px;
	}
	.flecheleft {
		left: -5px;
	}
}
@media (min-width: 375px) and (max-width: 500px) {
	.flecheright {
		right:-30px;
	}
	.flecheleft {
		left:-30px;
	}
}

@media (min-width: 501px) and (max-width: 989px) {
	.flecheright {
		right:-20px;
	}
	.flecheleft {
		left:-20px;
	}
}
@media (min-width: 990px) and (max-width: 1199px) {
	.flecheright {
		right:50px;
	}
	.flecheleft {
		left:50px;
	}
}
@media (min-width: 1199px) {
	.flecheright {
		right:120px;
	}
	.flecheleft {
		left:120px;
	}
}

.flecheNavPetite:hover {
	color: #38b3e3;
    font-size: 36px;
	text-shadow: 0 1px 1px #38b3e3;
	cursor: pointer;
}
.flecheNextImage:hover {
	color: #38b3e3;
    font-size: 60px;
	text-shadow: 0 1px 1px #38b3e3;
	cursor: pointer;
}
.flecheNextImage{
color:black;
font-size:50px;
line-height:60px;
}
.flechePrevImage:hover {
	color: #38b3e3;
    font-size: 60px;
	text-shadow: 0 1px 1px #38b3e3;
	cursor: pointer;
}
.flechePrevImage{
color:black;
font-size:50px;
line-height:60px;
}

.flecheNavPetite{
color:black;
font-size: 30px;
line-height:36px;
}

.grosseurImage::selection{
    background:transparent!important;
}

@media (min-width: 992px) and (max-width: 1250px) {
	.espace {
		display:none;
	}

}

@media (min-width: 992px) and (max-width: 1190px) {
	.espace2 {
		display:none;
	}

}
@media (min-width: 992px) and (max-width: 1100px) {
	.espace3 {
		display:none;
	}

}
@media (min-width: 768px) {
	.paddingmobile {
		padding: 0 50px;
	}

}